(function ($) {

// Accessible drop-down menus.
Drupal.behaviors.dropdownMenu = {
  attach: function(context) {

    var $mainMenu = $('.main-nav', context).find('> .menu'),
        $topItems = $mainMenu.find('> .menu-item'),
        $topLinks = $topItems.find('> .menu-link'),
        $subLinks = $topItems.find('> .menu > .menu-item > .menu-link');

    // Add ARIA roles to menu elements.
    $mainMenu.attr('role', 'menu');
    $topItems.attr('role', 'presentation');
    $topLinks.attr('role', 'menuitem');

    // Add show-menu class when top links are focused.
    $topLinks.focusin(function() {
      $(this).parent().addClass('show-menu');
    });
    $topLinks.focusout(function() {
      $(this).parent().removeClass('show-menu');
    });

    // Add show-menu class when links are focused.
    $subLinks.focusin(function() {
      $(this).parent().parent().parent().addClass('show-menu');
    });
    $subLinks.focusout(function() {
      $(this).parent().parent().parent().removeClass('show-menu');
    });
  }
};

})(jQuery);
