<?php
/**
 * @file
 * maintenance-page.tpl.php
 */
?><?php print $doctype; ?>
<!--[if IEMobile 7]><html class="iem7 no-js" lang="<?php print $language->language; ?>" dir="<?php print $language->dir; ?>"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="<?php print $language->language; ?>" dir="<?php print $language->dir; ?>"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="<?php print $language->language; ?>" dir="<?php print $language->dir; ?>"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="<?php print $language->language; ?>" dir="<?php print $language->dir; ?>"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js" lang="<?php print $language->language; ?>" dir="<?php print $language->dir; ?>"<?php print $rdf->version . $rdf->namespaces; ?>> <!--<![endif]-->
<head<?php print $rdf->profile; ?>>
  <?php print $head; ?>
  <title><?php print $head_title; ?></title>
  <?php print $styles; ?>
  <?php print $shiv; ?>
  <?php print $scripts; ?>
</head>
<body class="<?php print $classes; ?>" <?php print $attributes;?>>
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable"><?php print t('Jump to main content'); ?></a></div>
  <?php print $warn_ie6; ?>
  <?php print $page_top; ?>

  <header class="masthead clearfix" role="banner">

    <?php if ($logo): ?>
      <img class="site-logo" src="<?php print $logo; ?>" alt="" />
    <?php endif; ?>

    <?php
      $hgroup_open = '';
      $hgroup_close = '';

      if ($site_name && $site_slogan) {
        $hgroup_open = '<hgroup class="site-name-and-slogan">';
        $hgroup_close = '</hgroup>';
      }
    ?>

    <?php print $hgroup_open; ?>

    <?php if ($site_name): ?>
      <h1 class="site-name">

        <?php
          $link_open = '';
          $link_close = '';

          if (!$is_front) {
            $link_open = '<a href="' . $front_page . '" title="' . t('Go to the home page') . '" rel="home">';
            $link_close = '</a>';
          }
        ?>

        <?php print $link_open; ?>
        <span><?php print $site_name; ?></span>
        <?php print $link_close; ?>

      </h1>
    <?php endif; ?>

    <?php if ($site_slogan): ?>
      <div class="site-slogan"><?php print $site_slogan; ?></div>
    <?php endif; ?>

    <?php print $hgroup_close; ?>

    <?php print render($page['header']); ?>
  </header>

  <section id="main-content" class="main-content clearfix" role="main">
    <?php print render($page['highlighted']); ?>
    <div class="main-column clearfix">
      <?php print $breadcrumb; ?>
      <?php print render($page['help']); ?>
      <?php print render($title_prefix); ?>

      <?php if ($title): ?>
        <h1 class="page-title"><?php print $title; ?></h1>
      <?php endif; ?>

      <?php print render($title_suffix); ?>
      <?php print render($tabs); ?>
      <?php print $messages; ?>

      <?php if ($action_links = render($action_links)): ?>
        <ul class="action-links"><?php print $action_links; ?></ul>
      <?php endif; ?>

      <?php print $content; ?>
    </div>
    <?php print render($page['sidebar_first']); ?>
    <?php print render($page['sidebar_second']); ?>
  </section>

  <?php if ($main_menu): ?>
    <nav class="nav simple-nav simple-main-nav" role="navigation">
      <?php print theme('links__system_main_menu', array(
        'links' => $main_menu,
        'attributes' => array(
          'class' => array('menu', 'main-menu'),
          'id' => array('main-menu'),
        ),
        'heading' => array(
          'text' => t('Main menu'),
          'level' => 'h2',
          'class' => array('element-invisible'),
        ),
      )); ?>
    </nav>
  <?php endif; ?>

  <?php if ($secondary_menu): ?>
    <nav class="nav simple-nav simple-secondary-nav" role="navigation">
      <?php print theme('links__system_secondary_menu', array(
        'links' => $secondary_menu,
        'attributes' => array(
          'class' => array('menu', 'secondary-menu'),
        ),
        'heading' => array(
          'text' => t('Secondary menu'),
          'level' => 'h2',
          'class' => array('element-invisible'),
        ),
      )); ?>
    </nav>
  <?php endif; ?>

  <footer class="main-footer clearfix" role="contentinfo">
    <?php print render($page['footer']); ?>
  </footer>


  <?php print $page_bottom; ?>
  <?php print $selectivizr; ?>
</body>
</html>
